Security Vulnerability in Oracle "Outside-In" (Lotus 123 & Microsoft CAB) viewers used by GroupWise

  • 7009213
  • 19-Aug-2011
  • 29-Apr-2013

Environment

Novell GroupWise 8.0x up to (and including) 8.02HP2

Situation

Vulnerabilities exist in the Oracle "Outside In" technology used by GroupWise to view Lotus 123 and Microsoft CAB file attachments that could potentially allow an unauthenticated attacker could execute arbitrary code.
 
These issues were reported to Novell by Will Dormann at US-CERT (http://www.kb.cert.org/vuls/id/520721). 

See also Oracle's April 2011 "Critical Patch Update Advisory" at http://www.oracle.com/technetwork/topics/security/cpuapr2011-301950.html

Resolution

To resolve this issue, apply GroupWise 8.0 Hot Patch 3 (HP3) or later.
 
Previous versions of GroupWise are likely also vulnerable but are no longer supported. Customers on earlier versions of GroupWise should, at a minimum, upgrade their GWIAs and associated Domains to version 8.02HP3 in order to secure their system.

Status

Security Alert

Bug Number

688803 695166

Feedback service temporarily unavailable. For content questions or problems, please contact Support.